Index: trunk/source/geometry/volumes/History
===================================================================
--- trunk/source/geometry/volumes/History	(revision 831)
+++ trunk/source/geometry/volumes/History	(revision 850)
@@ -1,3 +1,3 @@
-$Id: History,v 1.151 2008/02/04 09:29:49 gcosmo Exp $
+$Id: History,v 1.153 2008/08/19 15:32:14 gcosmo Exp $
 -------------------------------------------------------------------
 
@@ -17,4 +17,12 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+Aug 19th, 2008      G.Cosmo - geomvol-V09-01-02
+- Restored names of methods DumpInfo() to G4LogicalSkinSurface and
+  G4LogicalBorderSurface.
+
+Jul 16th, 2008      P.Gumplinger - geomvol-V09-01-01
+- Change the name of the method DumpInfo() to DumpTableInfo()
+  in G4LogicalSkinSurface and G4LogicalBorderSurface.
 
 Feb 4th, 2008       I.Hrivnacova - geomvol-V09-01-00
Index: trunk/source/geometry/volumes/include/G4AssemblyTriplet.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyTriplet.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4AssemblyTriplet.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyTriplet.hh,v 1.3 2007/11/16 16:20:25 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4AssemblyTriplet.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyTriplet.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4AssemblyTriplet.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyTriplet.icc,v 1.2 2006/06/29 18:56:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4AssemblyVolume.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyVolume.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4AssemblyVolume.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyVolume.hh,v 1.7 2006/06/29 18:56:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4AssemblyVolume.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4AssemblyVolume.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4AssemblyVolume.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyVolume.icc,v 1.3 2006/06/29 18:56:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSSolid.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSSolid.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4GRSSolid.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolid.hh,v 1.8 2006/06/29 18:56:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSSolid.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSSolid.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4GRSSolid.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolid.icc,v 1.9 2006/06/29 18:56:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSSolidHandle.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSSolidHandle.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4GRSSolidHandle.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolidHandle.hh,v 1.6 2006/06/29 18:56:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Class G4GRSSolidHandle
Index: trunk/source/geometry/volumes/include/G4GRSVolume.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSVolume.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4GRSVolume.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolume.hh,v 1.8 2006/06/29 18:57:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSVolume.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSVolume.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4GRSVolume.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolume.icc,v 1.10 2006/06/29 18:57:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4GRSVolumeHandle.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4GRSVolumeHandle.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4GRSVolumeHandle.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolumeHandle.hh,v 1.6 2006/06/29 18:57:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Class G4GRSVolumeHandle
Index: trunk/source/geometry/volumes/include/G4LogicalBorderSurface.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalBorderSurface.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4LogicalBorderSurface.hh	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4LogicalBorderSurface.hh,v 1.15 2007/10/12 20:05:06 gum Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4LogicalBorderSurface.hh,v 1.17 2008/08/19 15:31:52 gcosmo Exp $
+// GEANT4 tag $Name: HEAD $
 //
 // class G4LogicalBorderSurface
Index: trunk/source/geometry/volumes/include/G4LogicalBorderSurface.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalBorderSurface.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4LogicalBorderSurface.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalBorderSurface.icc,v 1.9 2006/06/29 18:57:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4LogicalSkinSurface.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalSkinSurface.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4LogicalSkinSurface.hh	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4LogicalSkinSurface.hh,v 1.15 2007/10/12 20:08:28 gum Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4LogicalSkinSurface.hh,v 1.17 2008/08/19 15:31:52 gcosmo Exp $
+// GEANT4 tag $Name: HEAD $
 //
 // class G4LogicalSkinSurface
Index: trunk/source/geometry/volumes/include/G4LogicalSkinSurface.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4LogicalSkinSurface.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4LogicalSkinSurface.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalSkinSurface.icc,v 1.9 2006/06/29 18:57:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4NavigationHistory.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationHistory.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4NavigationHistory.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationHistory.hh,v 1.13 2006/06/29 18:57:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // class G4NavigationHistory
Index: trunk/source/geometry/volumes/include/G4NavigationHistory.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationHistory.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4NavigationHistory.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationHistory.icc,v 1.12 2006/06/29 18:57:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/geometry/volumes/include/G4NavigationLevel.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevel.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4NavigationLevel.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevel.hh,v 1.16 2006/06/29 18:57:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // class G4NavigationLevel
Index: trunk/source/geometry/volumes/include/G4NavigationLevel.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevel.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4NavigationLevel.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevel.icc,v 1.20 2006/06/29 18:57:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 30.09.97 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/include/G4NavigationLevelRep.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevelRep.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4NavigationLevelRep.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevelRep.hh,v 1.9 2006/06/29 18:57:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // class G4NavigationLevelRep
Index: trunk/source/geometry/volumes/include/G4NavigationLevelRep.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4NavigationLevelRep.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4NavigationLevelRep.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevelRep.icc,v 1.14 2006/06/29 18:57:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //  1 October 1997 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/include/G4PVParameterised.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4PVParameterised.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4PVParameterised.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVParameterised.hh,v 1.8 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4PVPlacement.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4PVPlacement.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4PVPlacement.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVPlacement.hh,v 1.8 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4PVReplica.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4PVReplica.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4PVReplica.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVReplica.hh,v 1.5 2006/06/29 18:57:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4ReflectionFactory.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4ReflectionFactory.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4ReflectionFactory.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ReflectionFactory.hh,v 1.3 2006/06/29 18:57:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4TouchableHistory.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4TouchableHistory.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4TouchableHistory.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistory.hh,v 1.8 2006/06/29 18:57:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4TouchableHistory.icc
===================================================================
--- trunk/source/geometry/volumes/include/G4TouchableHistory.icc	(revision 831)
+++ trunk/source/geometry/volumes/include/G4TouchableHistory.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistory.icc,v 1.10 2006/12/07 14:26:28 japost Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/include/G4TouchableHistoryHandle.hh
===================================================================
--- trunk/source/geometry/volumes/include/G4TouchableHistoryHandle.hh	(revision 831)
+++ trunk/source/geometry/volumes/include/G4TouchableHistoryHandle.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistoryHandle.hh,v 1.6 2006/06/29 18:57:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 // 
 // Class G4TouchableHistoryHandle
Index: trunk/source/geometry/volumes/src/G4AssemblyVolume.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4AssemblyVolume.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4AssemblyVolume.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyVolume.cc,v 1.11 2008/02/03 09:12:50 ivana Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4GRSSolid.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4GRSSolid.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4GRSSolid.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolid.cc,v 1.8 2006/06/29 18:57:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4GRSVolume.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4GRSVolume.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4GRSVolume.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolume.cc,v 1.8 2006/06/29 18:57:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4LogicalBorderSurface.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4LogicalBorderSurface.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4LogicalBorderSurface.cc	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4LogicalBorderSurface.cc,v 1.15 2007/10/12 20:15:23 gum Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4LogicalBorderSurface.cc,v 1.17 2008/08/19 15:31:52 gcosmo Exp $
+// GEANT4 tag $Name: HEAD $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/volumes/src/G4LogicalSkinSurface.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4LogicalSkinSurface.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4LogicalSkinSurface.cc	(revision 850)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4LogicalSkinSurface.cc,v 1.14 2007/10/12 20:17:27 gum Exp $
-// GEANT4 tag $Name:  $
+// $Id: G4LogicalSkinSurface.cc,v 1.16 2008/08/19 15:31:52 gcosmo Exp $
+// GEANT4 tag $Name: HEAD $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/volumes/src/G4NavigationHistory.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4NavigationHistory.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4NavigationHistory.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationHistory.cc,v 1.10 2006/06/29 18:58:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4NavigationLevel.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4NavigationLevel.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4NavigationLevel.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevel.cc,v 1.4 2006/06/29 18:58:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 30.09.97 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/src/G4NavigationLevelRep.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4NavigationLevelRep.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4NavigationLevelRep.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevelRep.cc,v 1.2 2006/06/29 18:58:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //  1 October 1997 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/src/G4PVParameterised.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4PVParameterised.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4PVParameterised.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVParameterised.cc,v 1.10 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4PVPlacement.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4PVPlacement.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4PVPlacement.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVPlacement.cc,v 1.16 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4PVReplica.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4PVReplica.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4PVReplica.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVReplica.cc,v 1.7 2006/06/29 18:58:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4ReflectionFactory.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4ReflectionFactory.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4ReflectionFactory.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ReflectionFactory.cc,v 1.6 2007/05/11 13:58:35 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4TouchableHistory.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4TouchableHistory.cc	(revision 831)
+++ trunk/source/geometry/volumes/src/G4TouchableHistory.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistory.cc,v 1.12 2006/06/29 18:58:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
